<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Cliente.php');

//recibir datos del formulario
$clienteID = $_POST['id'];

$elimi = new clientes ();
echo $elimi->deletecliente($clienteID);

header("Location: ../../cliente.php?Delete_client=1");
?>